.audiop_ui_seekpoint {
	background-image: url(../img/sp_audiop_ui_seekbar_7dcd579f.png);
	-webkit-background-size: 24px 24px;
	        background-size: 24px 24px;
	background-repeat: no-repeat;
}

.audiop_ui_seekbar {
	position: absolute;
	right: 63px;
	bottom: 33px;
	left: 108px;
	height: 2px;
	background-color: #e5e5e5;
	-webkit-border-radius: 1px;
	        border-radius: 1px;
}

.audiop_ui_seekbar.type_hour {
	right: 80px;
	left: 125px;
}

.audiop_ui_seekbar_play,
.audiop_ui_seekbar_load {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	-webkit-border-radius: 1px;
	        border-radius: 1px;
}

.audiop_ui_seekbar_play {
	z-index: 2;
	background-color: #1c1e23;
}

.audiop_ui_seekbar_load {
	z-index: 1;
	background-color: #ccc;
}

.audiop_ui_seekpoint {
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	top: -12px;
	right: -13px;
	cursor: pointer;
}

@media all and (max-height: 122px) {
	.audiop_ui_seekbar {
		bottom: 31px;
	}
}

@media all and (max-height: 98px) {
	.audiop_ui_seekbar {
		bottom: 12.6%;
		margin-bottom: 18px;
	}
}

@media all and (max-height: 78px) {
	.audiop_ui_seekbar {
		bottom: 50%;
		margin: 0;
	}
}

@media all and (max-width: 279px) {
	.audiop_ui_seekbar, .audiop_ui_seekbar.type_hour {
		right: 18px;
		left: 65px;
	}
}

@media all and (max-width: 139px) {
	.audiop_ui_seekbar {
		display: none;
	}
}
